@charset "shift_jis";

/*=========================================================
	[ nav_global.css ]
	Global navigation style
	date - creation:2007-09-28 // update:2007-10-10
=========================================================*/

/*=========================================================
	index
		1. global navigation
=========================================================*/

/* 1. global navigation
=========================================================*/
#navGlobal td{
	padding:0;
}
#navGlobal td a{
	display:block;
	margin:0;
	padding:0;
	width:92px;
	height:33px;
	background-repeat:no-repeat;
	background-position:0 0;
}
#navGlobal .about a{width:93px;}
#navGlobal .institution a{width:95px;}

#about .about img,#faculty .faculty img,
#exam .exam img,#shushoku .shushoku img,
#campus .campus img,#cip .cip img,
#edu .edu img,#institution .institution img
{display:none;}

#about .about a{background-image:url(/koho/format/images/nav_g_about_on.gif);}
#faculty .faculty a{background-image:url(/koho/format/images/nav_g_faculty_on.gif);}
#exam .exam a{background-image:url(/koho/format/images/nav_g_exam_on.gif);}
#shushoku .shushoku a{background-image:url(/koho/format/images/nav_g_shushoku_on.gif);}
#campus .campus a{background-image:url(/koho/format/images/nav_g_campus_on.gif);}
#cip .cip a{background-image:url(/koho/format/images/nav_g_cip_on.gif);}
#edu .edu a{background-image:url(/koho/format/images/nav_g_edu_on.gif);}
#institution .institution a{background:url(/koho/format/images/nav_g_institution_on.gif);}